body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 80%;
	background: #F3FAFF;
	background-image: url(../pics/tile1.gif);
	color: #002261;
        }

.navlist {
        list-style: none;
        margin: 0;
        padding: 0;
        }
		h1 {
	font-size: 16px;
	vertical-align:middle;
	color: #9A8246;
	border-bottom: #000066 solid thin;
	padding-top: 5px;
	padding-bottom: 5px;
}
.contentbg {
background-image:url(../elements/content-bg.jpg);

background-repeat:repeat-x;
background-color:#FEF9F3;
}
a:link {
	color: #997F42;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #997F42;
}
a:hover {
	text-decoration: underline;
	color: #002261;
}
a:active {
	text-decoration: none;
	color: #002261;
}

/* =-=-=-=-=-=-=-[Menu]-=-=-=-=-=-=-=- */

#menu3 {
        width: 140px;
        border: 1px solid #ccc;
        margin: 10px;
        }

#menu3 li a {
	height: 23px;
	voice-family: "\"}\"";
	voice-family: inherit;
	text-decoration: none;
	font-weight:bold;
        }

#menu3 li a:link, #menu3 li a:visited {
	display: block;
	padding: 8px 0 0 20px;
	background-image: url(../elements/menu3.gif);
	color: #002261;
	font-weight:bold;

        }

#menu3 li a:hover, #menu3 li #current, #menu3 li a:active {
        color: #FFFFFF;
        background: url(../elements/menu3.gif) 0 -32px;
        padding: 8px 0 0 20px;
		font-weight:bold;		
        }
.tableDataBrown {
	background-color: #ECE7D7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9A8246;
}
.tableDataBlue {
	background-color: #E9EBE8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9A8246;
}

.formFields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 80%;
	background: #F3FAFF;
	color: #002261;
	border: 1px solid #2C2863;
        }
